Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 16:39:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am regular customer, first time I tried to order online. I order several items, Ur service is good, but ur dress material is really poor.  But ur walk away shop items is good, but these items I can't effort, I want to return this items back.

Do the needful. Try to return back these dress materials as soon as possible.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199553